@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Merriweather&display=swap');
html {
    line-height: 1.5 !important;
    font-size: 15px !important;
}
img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
}
body {
    font-family: 'Roboto', sans-serif;
    color: #595B5B !important;
}
h1 {
    font-size: 30px;
    font-family: 'Merriweather', serif;
    font-weight: bold !important;
    color: #007775;
    margin: 0;
    padding: 40px 0 0;
}
h2 {
    font-size: 15px !important;
    font-weight: bold !important;
    letter-spacing: 0.5pt;
    color: #595B5B !important;
    margin: 0 0 15px;
}
p {
    margin-bottom: 0;
}
.statement {
    font-size: 18px !important;
    font-weight: 300 !important;
}
ul {
    margin-bottom: 0;
}
ul li:last-child {
    margin-bottom: 0;
}
.columnWrapper {
    display: grid;
    gap: 0 30px;
    grid-template-columns: 1fr 1fr;
}
.container {
    max-width: 1000px !important;
}
.row {
    margin-bottom: 40px;
}
.row.reduced {
    max-width: 90%;
}
.logo, .logo a {
    display: inline-flex;
    width: fit-content;
}
.logo img {
    max-height: 128px;
    max-width: 400px;
    width: 100%;
    height: auto;
}
.logo.centered {
    text-align: center;
}
.mainpic {
    width: 100%;
}
.tasks-req > div > p {
    padding-right: 30px !important;
}
.tasks-req > div > ul {
    padding-right: 30px !important;
}
a {
    color: #007775;
}
.shareWrapper {
    cursor: pointer;
    display: flex;
}
.contact-section {
    background-color: #EDEDED;
    color: #595B5B;
    margin-bottom: 0;
    padding: 40px 0 76px;
}
.contact-section .columnWrapper {
    grid-template-columns: 1fr 2fr;
}
.contactEmail svg {
    width: 20px;
    float: right;
    margin-top: -22px;
    margin-right: -30px;
}
.footer-adress {
    text-align: right;
}
.footer-adress p {
    margin: 0;
}
.logo-footer {
    max-width: 250px;
}
#pointer  {
    max-width: 46px;
    padding-top: 6px;
}
.footer-slogan {
    margin-top: 20px !important;
    font-size: 16px;
}
/* override */
.btn {
    padding: 0 20px !important;
    background-color: #FFF !important;
    color: #007775 !important;
    font-weight: bold !important;
    box-shadow: 0 0 0 !important;
}
#contact .btn {
    background-color: #007775 !important;
    color: #FFF !important;
}
ul:not(.browser-default)>li {
    position:relative;
    padding-left:20px;
    margin-bottom: 20px;
}
ul:not(.browser-default)>li:last-child {
    margin-bottom: 0;
}
ul:not(.browser-default)>li:before {
    content: "\2B24";
    color: #007775;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 8px;
}
.row .col {
    padding: 0 !important;
}
#benefitsWrapper {
    background-color: #C8DBDA;
    padding: 1px 20px 20px;
}
iframe {
    border: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#mapWrapper {
    height: 0;
    overflow: hidden;
    padding-bottom: 70%;
    position: relative;
}
#contact .columnWrapper {
    display: flex;
    gap: 20px;
    padding-top: 20px;
}
#contact .buttonWrapper {
    justify-content: left;
}
.phoneWrapper {
    align-items: center;
    display: flex;
    gap: 15px;
    grid-template-columns: auto 1fr;
}
.imgWrapper img {
    max-height: 120px;
    max-width: 120px;
}
#contactTextWrapper p {
    align-items: center;
    display: flex;
    margin: 0;
}
.svgIcons {
    background-color: #007775;
    border-radius: 30px;
    height: 30px;
    padding: 7px;
    width: 30px;
}
.svgIcons svg {
    fill: #FFF;
}
.shareIconsWrapper .svgIcons {
    padding: 5px;
}
footer {
    background-color: #007775;
    bottom: 0;
    color: #FFF;
    max-width: 1000px;
    position: fixed;
    width: inherit;
}
#footerWrapper {
    max-width: 90%;
    padding: 10px 0;
}
footer .row {
    margin-bottom: 0;
}
footer .columnWrapper {
    align-items: center;
    grid-template-columns: auto 1fr;
}
footer span {
    color: #FFF;
}
footer svg {
    fill: #FFF;
    height: 20px;
    width: 20px;
}
footer img {
    max-width: 30px;
}
.shareIconsWrapper .ui.popup {
    display: flex;
    gap: 10px;
}
.shareIconsWrapper {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
}
.buttonWrapper {
    display: flex;
    justify-content: right;
}
.buttonWrapper a {
    white-space: nowrap;
}
.mobile,
.hiddenDesktop,
.grecaptcha-badge {
    display: none;
    visibility: hidden;
}
#send2me {
    display: none;
    visibility: hidden;
}
#send2me-confirmation {
    display: none;
}
#send2me .buttonWrapper {
    justify-content: initial;
}
#send2me .buttonWrapper .btn {
    border: 2px solid #007775;
}
header .row {
    margin-bottom: 20px;
}
/**
 * stickyHeader
 */
#stickyHeader {
    background-color: #FFF;
    display: none;
    max-width: initial;
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 2;
    top:0;
}
#stickyHeader h1 {
    font-size: 20px;
    margin: 0;
    padding: 0;
}
#stickyHeaderWrapper {
    display: grid;
    gap: 20px;
    grid-template-columns: auto 1fr;
    margin: 0 auto;
    max-width: 1000px;
    padding: 15px 20px;
}
#stickyHeaderJobTitleWrapper {
    align-items: center;
    display: flex;
    justify-content: flex-end;
}
#stickyHeaderJobTitleWrapperWithoutImages {
    justify-content: initial;
    margin: 0 auto;
    max-width: 1000px;
    padding: 15px 20px;
}
.logoWrapper img {
    max-height: 50px;
    width: 100%;
    height: auto;
}
.combo {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    gap:20px;
    justify-content:space-between;
    align-items:center;
}
@media only screen and (max-width: 700px) {
    .stickyCombo {
        display: flex !important;
        flex-direction: column !important;
    }
    .stickyCombo #stickyHeaderJobTitleWrapper {
        justify-content: flex-start !important;
    }
}
/* media queries */
@media only screen and (max-width: 1024px) {
    #send2me {
        display: block;
        visibility: visible;
    }
}
@media only screen and (max-width: 800px) {
    #footerWrapper,
    .row.reduced {
        max-width: 95%;
    }
}
@media only screen and (max-width: 700px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
        visibility: visible;
    }
    .container {
        width: 100% !important;
    }
    .logo img {
        max-height: 50px;
    }
    .tasks {
        max-width: 100% !important;
    }
    .columnWrapper {
        gap: 40px 30px;
        grid-template-columns: 1fr;
    }
    .tasks-req.columnWrapper {
        margin-bottom: 0;
    }
    #contact .buttonWrapper {
        padding-top: 25px;
    }
    .contact-section {
        padding: 35px 0 91px;
    }
    .contact-section .columnWrapper {
        gap: 15px;
        grid-template-columns: 1fr;
    }
}
@media only screen and (max-width: 600px) {
    .logoWrapper {
        display: none;
    }
    .logoWrapper img {
        max-height: 30px;
    }
    #stickyHeaderWrapper h1 {
        font-size: 16px;
    }
}
@media only screen and (max-width: 400px) {
    #contact .buttonWrapper a {
        width: 100%;
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #printer, #share {
        height: 18px;
    }
}